Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39653/?format=api
{
"ob_id": 39653,
"uuid": "16e53ff760d8460b9e4852e9dd829206",
"title": "Caption for Figure 4.22 from Chapter 4 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Long-term change of annual and zonal mean atmospheric temperature. Displayed are multi-model mean change in annual and zonal mean atmospheric temperature (°C) in 2081–2100 relative to 1995–2014 for (left) SSP1-2.6 and (right) SSP5-8.5. The number of models used is indicated in the top right of the maps. Diagonal lines indicate regions where less than 80% of the models agree on the sign of the change and no overlay where 80% or more of the models agree on the sign of the change. Further details on data sources and processing are available in the chapter data table (Table 4.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}